Java (TM) Platform SE Binary funktioniert nicht mehr HILFE?

... komplette Frage anzeigen

4 Antworten

unhalt hat schon die Richtige Antwort gegeben,

Hier mal eine Test seite: http://www.java.com/de/download/installed.jsp

Dann siehst du welche Version du hast :D

Aktualisiere einfach mal, ansonsten schau mal nach System Updates etc.

---

lordTobiHD / ToboCode

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von XxMarc2001xX
12.06.2016, 14:56


Minecraft hat Mittlerweile seine eigene Java version, die gleich mit Installiert wird.

0

Vielen Dank ich habe die Lösung ich spiele jetzt ohne optifine und jetzt geht's :D

Antwort bewerten Vielen Dank für Deine Bewertung

Ich gehe mal davon aus, dass sich das Problem mittlerweile erledigt hat. Doch falls sich jemand aktuell noch mit damit herumschlägt und bei seiner Lösungssuche hier vllt gerade vorbeikommt, hier meine Story:

Habe nunu nach stundenlanger Problemsuche, bei der ich u.a. auch an diesem Post vorbeigekommen bin, endlich Minecraft wieder zum Laufen bekommen und geschafft, die Fehlermeldung eigens zu eliminieren.

Meine Lösung: Im Minecraft-Launcher auf "Profile" > "Erweiterte Einstellungen" aktivieren > Das aktuell verwendete Profil auswählen > "Java-Programmdatei" ändern von "javaw.exe" in "java.exe" > "Speichern"

Auf die Idee bin ich gekommen nachdem ich durch eine gutefrage.net-Antwort darauf aufmerksam gemacht wurde, doch mal nach erweiterten Einstellungen im Minecraft-Launcher zu schauen.

Antwort bewerten Vielen Dank für Deine Bewertung

Ist deine Java Version aktuell?

Hast du einen Crash-Log?

lg

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von XxMarc2001xX
12.06.2016, 14:55

Minecraft hat Mittlerweile seine eigene Java version, die gleich mit Installiert wird.

0

Was möchtest Du wissen?